*+html {
	overflow:auto;
}
.content img, .rad_box, .slider-relative, a.btn, .ban_1, .ban_2, .ban_3, .ban_4, #search {
	behavior:url(css/PIE.htc);
	
	position:relative;
}
.banner {
	bottom:-1px;
	border-radius: 11px;
	behavior:url(css/PIE.htc);
	
}
#form1 input {
	padding:9px 12px 7px 12px;
}
#form1 textarea {
	padding:9px 12px 0 12px;
}
